﻿.group .tabs-head .tab:before {
    bottom: -1px !important;
}

.ws1 .workspace-main-pane{
  display: block;
}
.ws1 .workspace-left-pane{
  display: block;
}

.only-m{
  display: none;
}

@media screen and (max-width: 500px) {
  .signin-panenew .signin-right-part {
      visibility: hidden;
      display: none;
  }
  
  .signin-formnew:after{
    display:none;
  }
  
  .signin-panenew .login-pane {
    margin-left: 0px;
    align-items: center;
    display: inline-flex;
  }
  
  .signin-panenew{
    position: fixed;
    width: 100%;
  }
  
  .grid-a .head-table .col .cmd-filter{
    opacity: 1;
  }
  .btn-upr{
    display:none;
  }
  .image-delete {
    display: none !important;
  }
  .pin{
    display: none;
  }
  .grid-a .head .groups-selector{
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .signin-panenew .signin-data {
      position: fixed;
  }
}

@media screen and (max-height: 440px){
  .signin-formnew .signin-title {
    font-weight: 700;
    font-size: 22px;
    text-align: left;
    margin-bottom: 12px;
    color: #000000;
  }
  .signin-panenew .button {
    display: block;
    margin-top: 12px;
  }
}

@media screen and (max-width: 500px) {
  html{
    overflow: hidden !important;
  }
}

@media screen and (max-width: 500px) {
  .sitebar{
    /*position: fixed;*/
  }
  
  .navigation{
    /*display: none;*/
    /*width: 0;*/
  }
  /*.navigation .html > .nav > .item > a{*/
  /*  display: none;*/
  /*}*/
  
  /*.navigation:not(.accordion) .item > .nav{*/
  /*  left: 10px;*/
  /*  width: max-content;*/
  /*  max-width: 100vw;*/
  /*}*/
  
  .breadcrumbs.panel{
    left: 0px;
  }
  .ws1 {
    left: 0px;
  }
  .field-value {
    max-width: 344px !important;
  }
  .workspace-left-pane{
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .workspace-main-pane{
    max-width: 100% !important;
    min-width: 100% !important;
    left: 0px !important;
    /*top: 100% !important;*/
    height: 100%;
  }
  .tabs-b > .tabs-head {
    height: 54px !important;
  }
  .sitebar .search{
    display: none;
  }
  .vertical-slider{
    display: none;
  }
  .image-lock{
    display: none !important;
  }
  .sitebar .toggler {
    width: 20px;
    height: 20px;
    /* display: inline-flex; */
    margin-left: 10px;
    background-image: url(/css/mobile/toggler-white.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
  }
  
  .button.username .text {
    display: none;
  }
  
  .sitebar .username {
    width: 20px;
    height: 20px;
    /* display: inline-flex; */
    margin-left: 10px;
    background-image: url(/css/mobile/usericon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
  }
  
  .dropdown-nav{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #a7d0ff;
    z-index: 999;
    padding-top: 32px;
  }
  
  .dropdown-nav .item{
    width: 100%;
    min-height: 35px;
    margin-bottom: 4px;
    border-radius: 4px;
    background-size: 20px, 0, 0, 0;
    background-repeat: no-repeat;
    background-position: 12px 5px;
    cursor: pointer;
  }
  
  .dropdown-nav .item.active a span.text{
    color: #0070bb;
  }
  
  .dropdown-nav .item a{
    display: block;
    min-height: 35px;
    box-sizing: border-box;
    font-size: 13px;
    color: #404040;
    cursor: pointer;
    padding: 5px 0 5px 44px;
  }
  .dropdown-nav .item a span.text{
   color: #404040;
    font-size: 10pt;
  }
  
  .dropdown-nav .item a span.img{
    width: 20px;
    height: 20px;
    position: absolute;
    margin-left: -20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .dropdown-nav-main, .dropdown-nav-sub{
    width: 50%;
    display: inline-block;
  }
  
  .dropdown-nav-sub a {
    display: block;
    min-height: 35px;
    box-sizing: border-box;
    font-size: 12px;
    color: #404040;
    cursor: pointer;
    padding: 5px 0 5px 44px;
    font-style: italic;
  }
  
  .dropdown-nav .item.page-addressbook {
    background-image: url("/css/mobile/sitebar/adress_book1.svg");
  }
  
  .dropdown-nav .item.page-infrastructure2 {
    background-image: url("/css/mobile/sitebar/infrastructure1.svg");
  }
  
  .dropdown-nav .item.page-billing {
    background-image: url("/css/mobile/sitebar/finance1.svg");
  }
  
  .dropdown-nav .item.page-licences {
    background-image: url("/css/mobile/sitebar/licenses1.svg");
  }
  
  .dropdown-nav .item.page-system {
    background-image: url("/css/mobile/sitebar/system1.svg");
  }
  
  .dropdown-nav .item.page-updates {
    background-image: url("/css/mobile/sitebar/updates1.svg");
  }
  
  .dropdown-nav .item.page-orders {
    background-image: url("/css/mobile/sitebar/finance1.svg");
  }
  
  .dropdown-nav .item.page-ide {
    background-image: url("/css/mobile/sitebar/ide1.svg");
  }
  
  .dropdown-nav .item.page-help {
    background-image: url("/css/mobile/sitebar/ide1.svg");
  }
  
  .dropdown-nav .item.page-goods {
    background-image: url("/css/mobile/sitebar/goods1.svg");
  }
  
  .dropdown-nav .item.page-labelprint {
    background-image: url("/css/mobile/sitebar/labelprint1.svg");
  }
  
  .dropdown-nav .item.page-dataexchange {
    background-image: url("/css/mobile/sitebar/dataexchange1.svg");
  }
  
  .dropdown-nav .item.page-licenses {
    background-image: url("/css/mobile/sitebar/license1.svg");
  }
  
  .dropdown-nav .item.page-overview {
    background-image: url("/css/mobile/sitebar/overview1.svg");
  }
  
  .dropdown-nav .item.page-tv {
    background-image: url("/css/mobile/sitebar/tv1.svg");
  }
  
  .dropdown-nav .item.page-tools {
    background-image: url("/css/mobile/sitebar/tools1.svg");
  }
  
  .dropdown-nav .item.page-messaging {
    background-image: url("/css/mobile/sitebar/web_planet1.svg");
  }
  
  .dropdown-nav .item.page-forum {
    background-image: url("/css/mobile/sitebar/messaging_filled1.svg")
  }
}

.ws-switcher{
  display: none;
}

@media screen and (max-width: 500px) {
  .ws-switcher{
    display: block;
    z-index: 999;
  }
  
  .ws-switcher-left{
    position: absolute;
    height: 100%;
    width: 32px;
    left: 0;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }
  .ws-switcher-left-img{
    background-image: url(../css/mobile/arrow_left.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .ws-switcher-right{
    position: absolute;
    height: 100%;
    width: 32px;
    right: 0;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }
  .ws-switcher-right-img{
    background-image: url(../css/mobile/arrow_right.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .group-w200{
    max-height: 200px;
    overflow: auto;
  }
}

.sitebar .hamburger {
    display: none;
}

.toggle-row-btn{
  margin: 4px 4px 4px 0px;
  display: inline-block;
  background-color: #0859B9;
  color: #EEEEEE !important;
  font-weight: 700;
  padding: 2px 8px;
  border-radius: 3px;
  transition: background-color .3s ease;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
}

@media screen and (max-width: 1000px){
  .widget-mainmenu{
    position: relative !important;
  }
  
  .popup.main-menu-popup.main-menu-popup-transition{
	  width: 100% !important;
	  height: calc(100vh - 30px) !important;
  }
  .main-menu-popup .navigation.scrollable{
	  height: calc(100vh - 140px);
	 }
  .sitebar .left-part .menu {
      margin-right: 0px;
  }
  .sitebar .sep {
    display: none;
  }
  .sitebar .breadcrumbs.type-2 .item.first, .sitebar .breadcrumbs.type-2 .item.last{
    display: none;
  }
  .widget-mainmenu .main-menu-search{
    position: relative !important;
    top: calc(-100vh + 60px);
	  right: 0;
	  max-width: 300px;
	  left: 10px;
	}
  .main-menu-popup .main-menu-favorites{
	  right: auto;
	  position: relative !important;
	  top: calc(-100vh + 70px);
	  /* bottom: unset; */
	 }
  .main-menu-popup .navigation{
	margin-top: 0px;
	overflow-y: auto;
	overflow-x: hidden;
  }
  .main-menu-popup .popup-content{
	  padding: 0;
	  padding-left: 10px;
  }
  .main-menu-popup .navigation .html > .nav{
	  display: block;
  }
  
  .grid-m-ib{
    display: inline-block;
  }
  
  .only-m{
    display: block !important;
  }
  .widget-calendar .calendar-table {
    display: block !important;
    max-width: 650px;
  }
  
  :has(> .ws1 > .calendars-page) .tooltip:not(.breadcrumbs-menu){
    display: none;
  }
}